@charset 'UTF-8';


.station-content
{
  min-height: 500px;

  background-image: url('../img/Resources-BG-blue.jpg');
  background-repeat: repeat;
  background-position: top center;

  padding: 10px;

  position: relative;
}



/* STATION MEDIA */


.station-video,
.inline-content
{
  width: 100%;
  max-width: 1280px;

  margin: 0 auto;

  position: relative;

  overflow: hidden;
}


.content-video,
.content-image
{
  width: 100%;

  background-color: #000000;

  padding-bottom: 56.25%;

  position: relative;
}


.content-video iframe
{
  width: 100%;
  height: 100%;

  border: none;

  position: absolute;
  top: 0;
  left: 0;
}



/* STATION HEADER */


.content-header
{
  max-width: 1280px;

  margin: 0 auto;

  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: flex-start;
}


.content-title
{
  font-size: 24px;

  margin: 0;
  margin-top: 20px;
  padding: 0;

  flex-grow: 1;
  flex-shrink: 1;
}



/* STATION BODY */


.content-body
{
  max-width: 1280px;

  font-size: 16px;

  margin: 0 auto;
}


.body-copy h3
{
  font-size: 20px;
  font-weight: 700;
  line-height: 1.25 !important;

  margin: 0;
  padding: 0;
  padding-top: 20px;
}


.body-copy h4
{
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25 !important;

  margin: 0;
  padding: 0;
  padding-top: 20px;
}



.content-body p
{
  margin: 0 !important;
  padding-top: 20px;
}


.inline-content
{
  max-width: 320px;

  padding-top: 20px;
}


.content-body a
{
  text-decoration: underline;
}



/* CONTENT EXTRAS */


.body-extras
{
  max-width: 1280px;

  margin: 0 auto;
}


.body-extras h2
{
  font-size: 24px;
  font-weight: bold;

  margin: 0;
  margin-top: 20px;
  padding: 12px;
  padding-top: 0;

  display: block;

  position: relative;
}


.content-transcript
{
  color: #000000;
  background-image: url("../img/Resources-Poster-BG-straight.jpg");
  background-size: cover;

  max-width: 1280px;

  margin: 0 auto;
  margin-top: 50px;
  padding: 30px;

  clear: both;
}


.content-transcript a
{
  color: #1352c5;   
}



/* Tablet Portrait and Up */


@media screen and (min-width: 600px)
{
  .station-video .content-video
  {
    max-width: 1280px;
    max-height: 720px;
  }


  .content-header
  {
    flex-direction: row;
  }


  .content-poster:after
  {
    content: '';

    display: table;

    clear: both;
  }
}



/* Tablet Landscape and Up */


@media screen and (min-width: 900px)
{
  .content-body
  {
    display: flex;
    flex-direction: row;
    align-items: top;
  }


  .body-copy
  {
    flex-grow: 1;
  }


  .inline-content
  {
    width: 320px;

    padding-left: 10px;
    padding-bottom: 10px;

    float: right;
  }


  .body-extras
  {
    width: 300px;

    margin-left: 20px;

    flex-grow: 0;
    flex-shrink: 0;
  }


  .body-extras::after
  {
    content: ' ';

    float: left;

    display: table;
  }
}
